Subject: FAQ

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Fri, 3 Nov 1995 21:58:19 +0100 (MET)

My first version of the faq is born.

At this moment, I only have a hypertext version available (and yes, there
is a counting error in the index, I'll have a look at the script).

http://www.hvu.nl/~koos/wu-ftpd-faq.html

Comments are welcome. It's a bit lacking in the 'how do I determine which
devices/libraries I need in ~ftp' section for other operating systems.

Anyway, have a nice weekend (I already started mine ;)

                                           Grtx. KH

-- 
  Koos van den Hout,           Internetter, Unix freak and BBS SysOp at large
  [email-masked] (Home)        BBS Koos z'n Doos (+31-30-6036637 28k8)
  [email-masked] (Work)  <-- finger -l for PGPkey    (+31-30-6056619 14k4)
  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
  We are root. You will be assimilated. Resistance is useless. Clickety Click